http://coding.derkeiler.com/Archive/Perl/comp.lang.perl.misc/2004-06/2249.html


It's a mismatch between the version of Zlib with your ActiveState Perl
and the Zlib in the pre-built PAR package. Someone could build the PAR
package to match, but you don't have a compiler and I don't have Zlib
1.22 installed.

You could download the zip file copy of ActiveState build 635 and
extract just site\lib\Compress\ and site\lib\auto\Compress\ to
downgrade to version 1.16.

Or try the PAR mailing list to see if anyone has a pre-built to match.

去這裡下載561-635的zip檔案,然把指上面指定的兩個資料夾解壓覆蓋
http://downloads.activestate.com/ActivePerl/Windows/5.6/

創作者介紹

創造心理的感動

gisanfu 發表在 痞客邦 PIXNET 留言(0) 人氣()